@import '../vars';

@mixin cards-industry {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
	justify-items: center;
	row-gap: 24px;
	column-gap: 16px;
	grid-auto-rows: auto;
	margin-left: auto;
	margin-right: auto;
}

@mixin card-industry {
	position:relative;
	width: 100%;
	max-width: 350px;
	margin: 0;

	&::before {
		content: "";
		position: absolute;
		left: 24px;
		top: 56px;
		z-index: 10;
		width: 2px;
		height: 50%;
		background-color: $color-acent;
	}
}

@mixin image {
	position: absolute;
	width: auto;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
}
